{
    "mpmApp": {
        "shipment" : {
            "home": {
                "title": "Shipments",
                "createLabel": "Buat Shipment baru",
                "createOrEditLabel": "Buat atau edit Shipment",
                "search": "Cari Shipment"
            },
            "created": "Shipment dengan id {{ param }} telah dibuat",
            "updated": "Shipment dengan id {{ param }} telah diperbaharui",
            "deleted": "Shipment dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Shipment {{ id }}?"
            },
            "detail": {
                "title": "Shipment"
            },
            "shipmentNumber": "Shipment Number",
            "description": "Description",
            "dateSchedulle": "Date Schedulle",
            "reason": "Reason",
            "detail": "Detail",
            "shipmentType": "Shipment Type",
            "shipFrom": "Ship From",
            "shipTo": "Ship To",
            "addressFrom": "Address From",
            "addressTo": "Address To"
        }
    }
}
